Results 1 to 3 of 3

Thread: Having issue installing vscode on xububtu

  1. #1
    Join Date
    Mar 2019
    Beans
    1

    Having issue installing vscode on xububtu

    Hi everyone,

    Pls I am having an error trying to install vscode on a VM Terminal. See error below:

    inyang@inyang-VirtualBox:~$ sudo apt install ./code_1.31.1-1549938243_amd64.deb
    Reading package lists... Done
    E: Unsupported file ./code_1.31.1-1549938243_amd64.deb given on commandline
    inyang@inyang-VirtualBox:~$

    PLS KINDLY HELP ON HW TO RESOLVE THIS

    THanks!

  2. #2
    Join Date
    May 2014
    Location
    /home
    Beans
    7,502
    Distro
    Ubuntu 18.04 Bionic Beaver

    Re: Having issue installing vscode on xububtu

    Code:
    sudo dpkg -i code_1.31.1-1549938243_amd64.deb
    Does that work?

  3. #3
    Join Date
    Jun 2006
    Location
    UK
    Beans
    Hidden!
    Distro
    Ubuntu 18.04 Bionic Beaver

    Re: Having issue installing vscode on xububtu

    Forum Feedback & Help is not for technical support.

    Thread moved to Virtualisation sub-forum.
    Ubuntu 16.04 Desktop Guide - Ubuntu 18.04 Desktop Guide - Forum Guide to BBCode - Using BBCode code tags - IRC #ubuntuforums

    Member: Not Canonical Team

    Please do not PM me about your forum account unless you have been asked to. The correct place to contact an admin about your account is here.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •